<?php
require_once 'config/db.php';
require_once 'config/conexion.php';
$result = mysqli_query($con, 'SHOW COLUMNS FROM producto_final');
while ($row = mysqli_fetch_assoc($result)) {
    echo $row['Field'] . "\t" . $row['Type'] . "\n";
}
?>